
#metanavi  { margin: 0px 20px 3px 0px; }
#metanavi a:link  { text-decoration: none; color:#003882; }
#metanavi a:active { text-decoration: none; color:#003882; }
#metanavi a:visited { text-decoration: none; color:#003882; }
#metanavi a:hover { text-decoration: underline; color:#003882; }


#vvnavisisennys { 
	padding:10px; 
}


#sisanavi li { padding-bottom:10px; }

